/* CSS Document */

/* TOC 
 * RESET STYLES
 * FONT FACE (IF USED)
 * HTML
 * BODY
 * HEADER
 * NAVIGATION
 * PAGE
 * FOOTER
 * FORMS
 * PLUGINS
 * PRINT STYLES
 * MEDIA QUERIES
---------------------------------------------------------------------------*/

/* RESET STYLES
---------------------------------------------------------------------------*/
html {
	overflow-y: scroll;
}
body {
	margin: 0;
	min-height: 100%;
	font-family: 'SourceSansProRegular';
	color: #606060;
	font-size: 16px;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
button, input, select, textarea {
	font-family: 'SourceSansProRegular'; /*Probably Helvetica for Linux/Mac Systems And Arial for Windows PC*/
	color: #606060;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after { /* Safari Reset as Safari does not recognise quotes property */
	content: '';
	content: none;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted #000;
	cursor: help;
}
ins {
	background-color: #fcd700;
	color: #000;
	text-decoration: none;
}
mark {
	background-color: #fcd700;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
p {
	margin: 0;
	padding: 10px 0;
	line-height: 27px;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	text-decoration: none;/* color:#000; */
}
a:hover, a:active {
	outline: 0;
	text-decoration: none;
}
a img {
	border: 0 none;
}
img {
	max-width: 100%;
}
del {
	text-decoration: line-through;
	color: #ed1c24;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
.clickable, label, input[type=button], input[type=submit], button {
	cursor: pointer; /* hand cursor on clickable elements */
}
button, input, select, textarea {
	margin: 0; /* Webkit browsers add a 2px margin outside the chrome of form elements */
}
button { /* make buttons play nice in IE */
	width: auto;
	overflow: visible;
}
table {
	font-size: inherit;
	border-collapse: collapse;
	border-spacing: 0;
}
th {
	font-weight: bold;
	vertical-align: bottom;
}
td {
	font-weight: normal;
}
td, td img {
	vertical-align: top;
}
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}
dd {
	margin: 0 0 0 40px;
}
ul, ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* .content ul,
.content ol{
	margin: 1em 0;
	padding: 0 0 0 40px;
} */
nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-family: 'SourceSansProBold';
	color: #373e44;
}
h1 {
	font-size: 42px;
}
h2 {
	font-size: 20px;
	text-transform: uppercase;
	background: url(../images/head-line.jpg) no-repeat bottom center;
	padding-bottom: 10px;
	margin-bottom: 40px;
}
h3 {
	font-size: 19px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 17px;
}
h6 {
	font-size: 16px;
}
.containor {
	width: 1200px;
	margin: 0 auto; /* padding:14px 0 0; */
}
/* ==============================header======================================= */

header {
	background: #131212;
	display: inline-block;
	width: 100%;
	color: #fff;
	padding: 16px 0;
}
.logo {
	float: left;
}
.nav_prt {
	float: right;
}
nav {
	display: inline-block;
	width: 100%;
}
nav li {
	display: inline-block;
	font-family: 'SourceSansProSemibold';
}
.nav_prt li a {
	color: #fff;
	display: inline-block;
	padding: 0 20px;
	text-transform: uppercase;
}
.nav_prt li:last-child a {
	padding-right: 0;
}
.nav_prt {
	float: right;
	width: 56%;
}
.nav_prt li a:hover {
	color: #f47d31;
}
.nav_prt li.current-menu-item a{ color: #f47d31;}
.mail_prt {
	float: right;
	text-align: right;
	width: 72%;
	margin: 0 0 19px;
}
.mail_prt p {
	float: left;
	margin: 0 12px;
	font-size: 16px;
}
.mail_prt p:first-child {
	background: url(../images/mail_icon.png) no-repeat left center;
	padding: 0 0 0 39px;
}
.mail_prt p:last-child {
	background: url(../images/ph_icon.png) no-repeat left center;
	padding: 0 0 0 39px;
}
.mail_prt p a {
	color: #adadad;
}
.mail_prt p a:hover {
	text-decoration: underline;
	color: #f47d31;
}
/* ============================banner==================================== */

.banner {
	display: inline-block;
	width: 100%;
	position: relative;
}
.bann_txt h1 {
	color: #fff;
	font-size: 90px;
	background: url(../images/wht_ln.png) no-repeat top center;
	font-family: 'SourceSansProBlack';
	padding: 61px 0 0;
	text-transform: uppercase;
}
.bann_txt {
	position: absolute;
	text-align: center;
	top: 141px;
	width: 100%;
}
.banner > img {
	width: 100%;
}
.wonderpluginslider {
    max-width: 100% !important;
    width: 100% !important;
}
.banner > div {
    max-width: 100% !important;
    width: 100% !important;
}
.amazingslider-title-1 span {
	color: #f47d31;
}
.bann_txt h2 {
	font-size: 40px;
	color: #fff;
	font-family: 'SourceSansProSemibold';
	background: url(../images/wht_ln.png) no-repeat bottom center;
	text-transform: none;
	padding: 0 0 61px;
}
.lft_arr {
	position: absolute;
	top: 21%;
	left: 0;
	width: auto;
}
.rght_arr {
	position: absolute;
	top: 21%;
	right: 0;
	transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	width: auto;
}
/* ========================content======================================== */
.org_col {
	color: #f47d31;
	text-transform:uppercase;
	font-size:25px;
}
.org_col:hover{ text-decoration:underline;}
.rdy_to_std p {
	color: #a0a0a0;
	font-size: 16px;
	padding: 10px 25px;
	text-align: center;
}
.content {
	display: inline-block;
	/* padding: 77px 0; */
	text-align: center;
	width: 100%;
}
.content h3 {
	background: url(../images/ln.png) no-repeat bottom center;
	padding: 0 0 26px;
	font-size: 25px;
	text-transform: uppercase;
	font-family: 'SourceSansProBold';
	color: #201c1c;
}
.pos_detail a:link, .pos_detail a:visited {
	color: #0000FF;
	text-decoration: underline;
}
.pos_detail strong {
	color: #000000;
	font-weight: bolder;
}
.img_sec span {
	border: 1px solid #f47d31;
	border-radius: 50%;
	display: table-cell;
	height: 94px;
	text-align: center;
	vertical-align: middle;
	width: 94px;
	background: none repeat scroll 0 0 #fff;
	 transition-duration: 0.3s;
	 -webkit-transition-duration:0.3s;
	 transition-property: transform, opacity;
	 -webkit-transition-property: transform, opacity;
	
	
}
.img_sec span:hover{ opacity: 1;
    transform: translateY(5px);
	
	}
.catg_sec {
	background: none repeat scroll 0 0 #242b32;
	display: inline-block;
	width: 100%;
	padding: 94px 0;
}
.catg_sec li {
	float:left;
	margin: 0 0 39px;
	padding: 0 23px;
	text-align: center;
	width: 33%;
}
.catg_sec .txt_sec p {
	line-height: 20px;
}
.img_sec {
	display: inline-block;
	text-align: center;
}
.txt_sec h4 a {
	color: #fff;
	font-size: 18px;
	padding: 24px 0;
	display: inline-block;
	text-transform: uppercase;
}

.txt_sec h4 a:hover {
	color:#E7772F;
}
.txt_sec p a {
	color: #a0a0a0;
	font-size: 16px;
}
.rdy_to_std {
	padding:77px 0 77px;
}
.blog {
	padding: 43px 0;
}
.blog li {
	display: inline-block;
	margin: 0 24px 0 0;
	text-align: left;
	width: 31%; vertical-align:top;
}
.blog li:last-child {
	margin-right: 0;
}
.blog p a {
	padding: 28px 0;
}
.blg_txt_sec > span {
	color: #a0a0a0;
	display: inline-block;
	font-size: 13px;
	padding: 9px 0 0;
}
.blg_txt_sec h4 a {
	color: #f47d31;
	font-size:20px;
	display: inline-block;
	padding: 16px 0 0;
	text-transform: uppercase;
	font-family: 'SourceSansProSemibold';
}
.blg_txt_sec p a {
	padding-bottom: 21px;
	display: inline-block;
	padding-top: 0;
	font-size: 15px;
	color: #a0a0a0;
	line-height: 19px;
}
.blg_txt_sec a.rd_mr {
	background: none repeat scroll 0 0 #a0a0a0;
	border-radius: 17px;
	color: #fff;
	display: inline-block;
	font-size: 14px;
	padding: 8px 12px;
	text-transform: uppercase;
}
.blg_txt_sec a.rd_mr:hover {
	background: #F47D31;
}
.case_std {
	/*background: url(../images/cs_std_bg.png) no-repeat 0 0 / cover #232323;*/
	display: inline-block;
	width: 100%;
	padding: 80px 0;
	background-color:#232323; background-image:url(../images/cs_std_bg.png); background-size:cover;
}
.case_std h3 {
	color: #fff;
	background: url(../images/wht_ln.png) no-repeat bottom center;
}
.case_std p {
	color: #fff;
	font-family: "SourceSansProLight";
	font-size: 27px;
	padding: 21px 0 36px;
}
.case_std p a {
	text-transform: uppercase;
}
.case_std p a:hover {
	text-decoration: underline;
}
.case_std li {
	display: inline-block; position:relative;
	margin: 0 9px 9px 0; cursor: pointer;
	width: 24%;
}
.on_hov h6 {
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;  font-family: 'SourceSansProSemibold';
}
.on_hov  p {
    font-size: 12px;
    padding: 0;
}
.hov_txt {
    position: absolute;
    top: 41%;
    width: 100%;
}
.on_hov {
    display: none;
   /*  height: 200px; */
    position: absolute;
    text-align: center;
    top: 0; width:100%;   height: 98.2%;   /*  padding: 43% 0; */
    vertical-align: middle;
    /* width: 287px; */
}
.case_std li:hover .on_hov { display:block; background:rgba(0,0,0,0.5);}
.logo_sec {
	padding: 50px 0;
}
.logo_sec li {
	border-bottom: 1px solid #ccc;
	/*border-right: 1px solid #ccc;*/
		border-left: 1px solid #ccc;
	float: left;
	min-height: 165px;
	text-align: center;
	vertical-align: top;
	width: 20%;
}
.logo_sec li a {
	display: table-cell;
	height: 165px;
	text-align: center;
	vertical-align: middle;
	width: 239px;
	 transition-duration: 0.3s;
	 -webkit-transition-duration:0.3s;
	 transition-property: transform, opacity;
	 -webkit-transition-property: transform, opacity;
}
.logo_sec li a:hover{ opacity: 1;
    transform: translateY(-5px);
	
	}
.logo_sec ul {
	display: inline-block;
	margin:10px 0 0;
	width: 100%;
}
.logo_sec li:nth-child(6n) {
	border-bottom: none;
}
.logo_sec li:nth-child(7n) {
	border-bottom: none;
}
.logo_sec li:nth-child(8n) {
	border-bottom: none;
}
.logo_sec li:nth-child(9n) {
	border-bottom: none;
}
.logo_sec li:nth-child(10n) {
	border-bottom: none;
}
.logo_sec li:nth-child(5n) {
	border-right: none;
}
.logo_sec li:nth-child(10n) {
	border-right: none;
}
.team {
	background: #242b32;
	display: inline-block;
	width: 100%;
	text-align: center;
	padding: 50px 0 136px;
}
.team h3 {
	color: #fff;
	background: url(../images/wht_ln.png) no-repeat bottom center;
}
.team ul {
	display: inline-block;
	padding: 81px 0 0;
	width: 100%;
}
.team li {
	display: inline-block;
	margin: 0 16px 35px;
	text-align: center;
	vertical-align: top;
	width: 17%;
}
.team_img_sec {
	display: inline-block;
	text-align: center;
}

.team_img_sec > span {
    border: 3px solid #fff;
    border-radius: 50%;
    display: inline-block;
    height: 132px;
    text-align: center;
    vertical-align: middle;
    width: 132px;
}
.team_img_sec img {
	border-radius: 50%; width:100%; height:100%;
}
.team_img_sec > span:hover {
	border-color: #f47d31;
}
.team h5 a {
	color: #a0a0a0;
	padding: 15px 0 0;
	font-size: 16px;
	display: inline-block;
	text-transform: uppercase;
	font-family: "SourceSansProRegular";
}
.team_txt_sec > span {
	color: #f47d31;
	display: inline-block;
	font-family: "SourceSansProLight";
	font-size: 12px;
	padding: 8px 0;
	text-transform: uppercase;
}
.team_txt_sec > a {
	color: #a0a0a0;
	font-family: 'SourceSansProLight';
	font-size: 14px;
}
.team_txt_sec > a:hover {
	text-decoration: underline;
}
.contact {
	display: inline-block;
	width: 100%;
	padding: 47px 0;
}
.map_sec {
	float: left;
	width: 61%;
}
.map_sec > h3 {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	text-align: left;
}
.add li {
	display: inline-block;
	margin: 0 30px;
	text-align: left;
	width: 41%;
}
.add li:first-child {
	margin-left: 0;
}
.add address {
	font-size: 16px;
	font-family: 'SourceSansProRegular';
	color: #adadad;
	font-style: normal;
}
.add h4 {
	font-size: 19px;
	padding: 25px 0 14px;
	text-transform: uppercase;
	font-family: 'SourceSansProBold';
}
.add a {
	color: #f47d31;
	display: inline-block;
	font-size: 16px;
	padding:0;
}
.add a:hover {
	text-decoration: underline;
}
.frm_sec {
	float: right;
	width: 37%;
}
.frm_sec > h3 {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	text-align: left;
	padding: 0;
}
.frm_sec p {
	text-align: left;
	font-size: 16px;
	color: #201c1c;
}
.frm_sec input, textarea {
	border: medium none;
	box-shadow: 0 0 2px 0 #bbb inset;
	padding: 10px 8px;
	width: 100%;
}
.frm_sec samp {
	display: inline-block;
	width: 100%;
	margin: 0 0 14px;
}
.frm_sec label {
	display: inline-block;
	padding: 0 0 9px;
	text-align: left;
	font-size: 14px;
	text-transform: uppercase;
	color: #adadad;
	width: 100%;
	font-family: "SourceSansProRegular";
}
.frm_sec .sm_wdth {
	float: left;
	width: 100% !important;
	margin: 0 6px 9px 0 !important;
}
.frm_sec samp:nth-child(2n) {
	margin-right: 0 !important;
}
p.note {
	color: #adadad;
	font-size: 14px;
	line-height: 19px;
}
.frm_sec input[type="submit"] {
	background: none repeat scroll 0 0 #f47d31;
	box-shadow: none;
	color: #000;
	font-family: 'SourceSansProBold';
	cursor: pointer;
	font-size: 19px;
	text-transform: uppercase;
}
.frm_sec textarea {
	height: 153px;
  width:100%;
}
/* ========================footer==================================== */

footer {
	display: inline-block;
	width: 100%;
	padding: 48px 0 0;
	background: #282626;
	margin-top:25px;
}
footer .col_sec {
	display: inline-block;
	width: 33%;
	vertical-align: top;
	text-align:left;
}
.col_sec > h4 {
	color: #fff;
	font-size: 22px;
	padding: 0 0 36px;
	text-transform: uppercase;
}
.col_sec li a {
	color: #6d6d6d;
	display: inline-block;
	font-size: 14px;
	padding: 4px 0;
	text-transform: uppercase;
}
.col_sec li a:hover {
	color: #f47d31;
}

.col_sec.rec_pst span {
    float: left;
    width: 30%;
}
.rec_pst li p {
	color: #6d6d6d;
	float: right;
	font-size: 13px;
	line-height: 19px;
	padding: 0 3% 0;
	font-family: 'SourceSansProBold';
	text-transform: uppercase;
	width: 70%;
}
.rec_pst li p a {
	color: #6d6d6d;
	padding: 0;
}
.col_sec li {
	display: inline-block;
	margin: 0 0 5px;
	width: 100%;
}

.col_sec li.current-menu-item a{
	color:#f47d31;}
.col_sec.twts p {
	float: right;
	padding: 0;
	line-height: 19px;
	font-size: 13px;
	width: 72%;
}
.col_sec.twts p a {
	padding: 0;
	color: #f47d31;
}
.col_sec.twts p a:hover {
	text-decoration: underline;
}
.col_sec.twts li {
	margin: 0 0 11px;
}
.foot_bott {
	background: #373434;
	display: inline-block;
	margin: 37px 0 0;
	height: 69px;
	width: 100%;
	padding: 23px 0;
}
.foot_bott p {
	color: #fff;
	float: left;
	font-size: 16px;
	padding: 0;
	font-family: 'SourceSansProBold';
	text-transform: uppercase;
}
.sc_ic {
	float: right;
}
.sc_ic  li {
	display: inline-block;
	padding: 0 16px;
}
nav a#pull {
	display: none;
}
/* ========================blog_page============================ */

.blog_bannr{ background: url("../images/blog_bann.png") no-repeat scroll 0 0 / cover rgba(0, 0, 0, 0); display:inline-block; width:100%; height:189px;}
.blog_bannr p {
    color: #fff;
    font-size: 30px;
    padding: 74px 0; font-family: 'SourceSansProBold';
    text-transform: uppercase;
}
.blog_pg {
    display: inline-block;
    width: 100%;  margin: 35px 0 0;
}
.blog_pg .lft_pst_prt {
    float: left;
    width: 62%;
}
.pos_detail {
    display: inline-block;
    width: 100%;
}
.pos_detail ol li {
    margin: 0 !important;
}
.blg_txt_sec > span {
    padding: 8px 0;
}
.pos_detail p {
   
    text-align: justify;
}
.blog_pg .blg_txt_sec {
    text-align: left;


}
.blog_pg .lft_pst_prt li {
    margin: 0 0 21px;
}
.blog_pg .rght_pst_prt {
    float: right;
    width: 32%;
}
.blog_pg .rght_pst_prt li {
    display: inline-block;
    width: 100%; margin: 0 0 11px;
}
.blog_pg .rec_pst_img_prt {
    float: left;
	width:150px;
}

.rec_pst_img_prt > img {
    height: auto !important;
    width: auto !important;
}
.blog_pg .rec_pst_txt_prt {
    float: right;
    text-align: left;
    width: 58%;
}
.blog_pg .rec_pst_txt_prt p a	 {
    color: #a0a0a0;
    font-size: 14px;
    line-height: 19px;
    padding: 3px;
}
.blog_pg .rec_pst_txt_prt p a:hover{  color: #f47d31;}
.blog_pg .rec_pst_txt_prt p 	 {
      padding: 3px;
}

.blog_pg h2 {
    font-size: 25px;
    margin: 0;
    text-align: left;
	color: #f47d31;
	padding:0 0 10px 0;
}
.blog_pg .rec_pst_txt_prt h4 a {
    font-size: 14px; color:#201c1c;
    text-transform: uppercase; font-family: 'SourceSansProSemibold';
}

/* ==================portfolio=============================== */

.portfolio .case_std {
    background: none; padding:0;
   }
.prtfolio_nav {
    background: none repeat scroll 0 0 #131212;
    display: inline-block;   margin: 37px 0 46px; text-align:center;
    width: 100%; border-bottom:4px solid #f79e65;
}
.prtfolio_nav li a {
    color: #908f8f;
    display: inline-block;
    font-size: 14px;
    padding: 23px 9px; font-family: 'SourceSansProSemibold';
    text-transform: uppercase;
}
.prtfolio_nav li{ display:inline-block;}
.prtfolio_nav li a:hover{ color:#f47d31;}


/* ======================contact_pg=============================== */

.cont_pg p {
    color: #f47d31;
    font-size: 18px;
    text-align: center; margin:46px 0; display:inline-block;
}
.cont_pg samp {
    float: left;
    margin: 0 0 30px;
    text-align: left;
    width: 43%;
}
.cont_pg form label {
    float: left; color:#adadad; text-transform:uppercase; font-size:14px;
    width: 47%; font-family: "SourceSansProRegular";
}
.cont_pg form input, textarea {
    border: medium none;
    box-shadow: 0 0 2px 0 #bbb inset;
    float: left;
    padding: 10px 8px;
    width: 46%;
}
.txt_ar {
    display: inline-block;
    float: none !important;
    width: 100% !important;
}
.txt_ar > label {
    width: 20% !important;
}
.txt_ar textarea {
    height: 121px;
    width: 63% !important;
}
.cont_pg p.note {
    color: #adadad;
    font-size: 15px;
    line-height: 19px;
    margin: 0;
    padding-top: 0;
    text-align: left; padding-right: 17%;
}
.code {
    display: inline-block;
    width: 100%;    margin: 21px 0 0;
}
.code > samp {
    display: inline-block;
    width: 100%;
}
.code label {
    float: left;
    width: 21% !important;
}
.code input {
    width: 21% !important;
}
.sec_cd > .wpcf7-submit {
    float: right !important;
    margin: 12px 16% 0 0 !important;
}
.sec_cd {
    width: 53% !important;
}
.sec_cd > label {
    width: 39% !important;
}
.sec_cd  input {
    width: 45% !important;
}
.sec_cd.cd1 > input {
    margin-top: 0 !important;
}
.code input[type="submit"] {
    background: none repeat scroll 0 0 #f47d31;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    font-family: "SourceSansProBold";
    font-size: 19px;
    text-transform: uppercase;
}
.cont_pg .map_sec {
    display: inline-block;margin: 0 0 36px;
    float: none !important;
    width: 100% !important;
}

/* ======================portfolio_dtl======================== */

.portfolio_dtl {
     margin: 65px auto;
     width: 984px;
}
.persnality > li {
    display: inline-block;
    width: 100%;margin: 0 0 28px;
}
.persnality li img {
    float: left; padding: 0 42px 0 0;
}
/*.persnality li:last-child img {
    float: right;
}*/
.desc {
    float: left;
    width: 53%;   text-align: left;
}
.persnality h2 img {
    float: none;
}
.pers_txt {
    float: left;
    text-align: left;
}
.pers_txt > h2 {
    color: #f47d31;
    font-size: 30px;
    margin: 0;
}
.share li {
    display: inline-block;
}
.share img {
    padding: 0 !important;
}
.pers_txt > h4 {
    color: #818181;
    font-size: 18px;
    text-transform: uppercase; font-family: 'SourceSansProSemibold';
}
.pers_txt > p {
    color: #f47d31; text-transform: uppercase; font-size:14px; font-family: 'SourceSansProSemibold';
}
.share a {
    display: inline-block;
    padding: 0 4px;
}
.desc > h2 {
    color: #f47d31;
    font-size: 30px;
    margin: 0;
}
.desc > p {
    color: #5b5b5b;
    font-size: 15px;
    line-height: 26px;
}
.result {
    display: inline-block;
    width: 100%;
}
.result > h2 {
    color: #f47d31;
    font-size: 30px;
    margin: 0;
    text-align: left;
}
.result > p {
    padding-top: 0;
    text-align: left;
}

/* =======================blg_dtl=============================== */

.blg_dtl {
    display: inline-block;
    margin: 45px 0 0;
    text-align: left;
    width: 100%;
}
.blg_dtl h2 {
    color: #f47d31;
    font-size: 30px; font-family: 'SourceSansProSemibold';
    margin: 0;
    text-transform: none;
}
.blg_dtl .share {
    margin: 12px 0;
}
.dtl_lst {
    padding: 21px 0;
}
.dtl_lst > li {
    border-bottom: 1px solid #edd7c8;
    display: inline-block;
    margin: 0 0 27px;
    padding: 0 0 27px;
    width: 100%;
}
.dtl_lst li:last-child{ border:none;}
.dtl_lst li:nth-child(2n+1) .blg_lst_img {
    float: left;
    padding: 0 20px 0 0;
}
.dtl_lst li:nth-child(2n) .blg_lst_img {
    float: right;padding: 0 0 0 20px;
}
/* .blg_lst_txt {
    float: right;
    width: 50%;
} */
.blg_lst_txt > p {
    color: #a0a0a0;
    font-size: 15px;
    padding-top: 0;
}
.blg_lst_txt span {
    color: #f47d31; padding:0 0 25px; 
    font-size: 15px;  font-family: 'SourceSansProBold';
}

.img_sec img {
    border-radius: 50%;
}
/* ======================press================================= */

.press .hdg_prt {
    text-align: left;
}
.press .hdg_prt h2 {
    color: #201c1c;
    font-size: 18px; font-family: 'SourceSansProSemibold';
}
.press li {
    display: inline-block;
    text-align: left;
}
.press ul{ display:inline-block; text-align:left; width:100%;}
.press_txt_sec {
    display: inline-block;
    text-align: left;
    width: 100%;
}
.press_txt_sec  span {
    color: #f47d31;
    display: inline-block;
    font-size: 18px;
    padding: 17px 0 0;
    text-align: center;
    text-transform: uppercase;font-family: 'SourceSansProSemibold';
}
.press_txt_sec p span{ font-size:16px;}

/* ===================admin detail page rules===================== */

.admin_dtl {
    box-shadow: 0 0 5px #ccc;
    margin: 40px auto 51px;
    padding: 11px;
    width: 724px;
}
.admin_img > span {
    border: 2px solid #e3752f;
    border-radius: 50%;
    display: inline-block;
    height: 212px;
    width: 212px;
}
.admin_img img {
    border-radius: 50%;
}
.admin_txt {
    display: inline-block;
    padding: 30px 0 0;
    text-align: center;
    width: 100%;
}
.admin_txt > h4 {
    color: #131212;
    font-size: 18px;
    text-transform: uppercase;
}
.admin_txt > span {
    display: inline-block;
    padding: 14px 0;
    width: 100%;
}
.admin_txt > span {
    color: #5b5b5b;
    display: inline-block;
    font-size: 15px;
    padding: 14px 0;
    width: 100%;
}
.admin_txt > a {
    color: #f47d31;
    font-size: 16px;
}
.admin_txt > a:hover{ text-decoration:underline;}
.admin_txt > p {
    color: #5b5b5b;
    font-size: 15px;
    line-height: 26px;
}
/*==========================*/
.port_dec > h2 {
    display: inline-block;
    text-align: center;
    width: 100%;
}
/*=========================*/
body .banner .amazingslider-title-1 {
    background: url("../images/wht_ln.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    color: #fff;
    font-family: "SourceSansProBlack" !important ;
    font-size: 90px;
    padding: 61px 0 0;
    text-transform: uppercase;
	 font-style: normal !important;
}

body .banner .amazingslider-description-1{

    background: url("../images/wht_ln.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    color: #fff;
    font-family: "SourceSansProSemibold" !important;
    font-size: 40px;
    padding: 0 0 61px;
    text-transform: none;
	 font-style: normal !important;
}


.lft_pst_prt #wp_page_numbers{ border:none; background:none;}

.lft_pst_prt #wp_page_numbers li {
    display: block;
    float: left;
    margin: 0 3px;
    
}
.lft_pst_prt #wp_page_numbers li.active_page a{ background:#131212; padding:12px 12px;}
.lft_pst_prt #wp_page_numbers a{ padding:12px 12px;
	background:#f47d31;}
.lft_pst_prt #wp_page_numbers li.page_info {
    color: #ddd;
    display: block;
    float: left;
    font-size: 11px;
    padding: 12px 8px;
	background:#f47d31;
	    margin-bottom: 15px;
}
/* ======================new css============================== */

nav a#pull::after{
	z-index:99999999;}


/* ======================end new css============================== */

.txt_sec > p {
    padding: 0;
}


section.client-logo h2 {
    background: none repeat scroll 0 0 #000;
    color: #fff;
    margin: 0 0 20px;
    padding: 7px 0;
    text-align: center;
    text-transform: capitalize;
    width: 100%;
}

.client-logo{ margin:0; padding:0; float:left; width:100%;}
.client-logo ul{ width:100%; display:inline-block; text-align:center;}

.client-logo ul li {
    box-shadow: 0 0 2px #b2b5b3;
    float: left;
    margin: 6px;
    width: 19%;
	overflow:hidden;
}

.client-logo ul li img{ -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
	
}
.client-logo ul li img:hover{ -webkit-transform: rotate(-10deg);
     -moz-transform: rotate(-10deg);
       -o-transform: rotate(-10deg);
      -ms-transform: rotate(-10deg);
          transform: rotate(-10deg);}
.wpcf7-form samp br {
    display: none;
}
/* ======================media css============================== */

@media(min-width:980px) and (max-width:1199px) {
.containor {
	width: 92%;
}
.nav_prt {
	width: 75%;
}
.nav_prt li a {
	padding: 0 12px;
}
.mail_prt {
	width: 85%;
}
.nav_prt {
	width: 63%;
}
.bann_txt h1 {
	font-size: 52px;
}
.bann_txt h2 {
	font-size: 32px;
}
.bann_txt {
	top: 83px;
}
.logo_sec img {
	width: 100%;
}
.team li {
	width: 27%;
}
.map_sec img {
	width: 100%;
}
.map_sec {
	width: 58%;
}

.col_sec li a {
	font-size: 13px;
}
}
@media(min-width:768px) and (max-width:979px) {
	.cont_pg form input, textarea {
       width: 48%;
}
	body .banner .amazingslider-description-1 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 25px;
}

body .banner .amazingslider-title-1 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 45px;
}
	
.containor {
	width: 92%;
}
.logo {
	display: inline-block;
	float: none;
	margin: 0 0 31px;
	text-align: center;
	width: 100%;
}
.nav_prt {
	display: inline-block;
	float: none;
	width: 100%;
}
.mail_prt {
	display: inline-block;
	float: none;
	text-align: center;
	width: 100%;
}
.mail_prt p {
	display: inline-block;
	float: none;
}
.bann_txt {
	top: 8%;
}
.bann_txt h1 {
	font-size: 44px;
}
.bann_txt h2 {
	font-size: 27px;
}
.blog li {
	margin: 0 24px 36px 0;
	width: 46%;
}
.logo_sec li img {
	width: 100%;
}
.team li {
	width: 28%;
}
.map_sec {
	display: inline-block;
	float: none;
	margin: 0 0 22px;
	width: 100%;
}
.frm_sec {
	float: none;
	width: 100%;
}
footer .col_sec {
	width: 49%;
}
.col_sec.twts {
	width: 100%;
}
/* .on_hov {
     padding: 37% 0;
    } */
	
	
.hov_txt {

    top: 30%;
 
}

.on_hov h6 {
    font-size: 13px;
 
}

.on_hov p {
    font-size: 10px;
    padding: 0;
}
.work-item {
    min-height: inherit !important;
}
}
@media screen and (min-width: 500px) and (max-width: 767px) {
	.wpcf7-form samp {
    display: inline-block;
    float: none;
    margin: 0 0 22px;
    text-align: left;
    width: 100%;
}
.add li {
    display: inline-block;
    width: 40% !important;
}
.txt_ar > label {
    width: 34% !important;
}
.wpcf7-form samp label{ width:34%;}
.wpcf7-form samp input{ width:63%;}

.containor {
	width: 480px;
}
.work-item {
    min-height: inherit !important;
}
.logo {
	float: none;
	margin: 0 0 31px;
	text-align: center;
	width: 100%;
}
.nav_prt {
	float: none;
	width: 100%;
}
.mail_prt {
	display: inline-block;
	float: none;
	text-align: center;
	width: 100%;
}
.mail_prt p {
	display: inline-block;
	float: none;
}
nav a#pull {
	color: #fff;
	display: block;
	position: relative;
	width: 100%;
}
nav {
	height: 32px;
}
nav a#pull:after {
	content: "";
	background: url(../images/nav-icon.png) no-repeat;
	width: 30px;
	height: 30px;
	display: inline-block;
	position: absolute;
	right: 15px;
	top: 0px;
}
nav ul {
	background: #131212;
	display: none;
	height: auto;
	position: relative;
	border-bottom: 2px solid #F47D31;
	z-index: 2147483647;
	margin: 17px 0 0;
	padding: 25px 0 4px;
}
nav li {
	display: inline-block;
	font-family: "SourceSansProSemibold";
	margin: 0 0 11px;
	width: 100%;
}
header {
	padding-bottom: 0;
}
.bann_txt {
	top: 8%;
}
.bann_txt h1 {
	font-size: 44px;
}
.bann_txt h2 {
	font-size: 27px;
}
.catg_sec li {
	width: 49%;
}
.blog li {
	margin-bottom: 38px;
	width: 44%;
}
.blg_txt_sec h4 a {
	font-size: 14px;
}
.logo_sec img {
	width: 100%;
}
.logo_sec li {
	min-height: 85px;
}
.logo_sec li a {
	height: 85px;
}
.team li {
	width: 42%;
}
.map_sec {
	display: inline-block;
	float: none;
	margin: 0 0 22px;
	width: 100%;
}
.frm_sec {
	float: none;
	width: 100%;
}
.add li {
	margin: 0 !important;
	width: 100%;
}
footer .col_sec {
	margin: 0 0 22px;
	width: 100%;
}
.foot_bott {
	height: auto;
	text-align: center;
}
.sc_ic {
	display: inline-block;
	float: none;
	width: 100%;
}
.foot_bott p {
	float: none;
	margin: 0 0 11px;
}
/* .on_hov {
     padding: 30% 0;
   } */
   
 body .banner .amazingslider-title-1 {
 
    font-size:16px;
  
}

body .banner .amazingslider-description-1{
  
    font-size: 14px;
    
}
body .work-item .overlay h4 {
    font-size: 11px;
    font-weight: 700;
    line-height: 12px;
    margin: 0;
}
body .case_std p {
    color: #fff;
    font-family: "SourceSansProLight";
    font-size: 12px !important;
    line-height: 12px !important;
    padding: 0;
}
.work-item .overlay .fancybox {
    font-size: 12px !important;
    margin-top: -1px !important;
}
}
@media screen and (min-width: 320px) and (max-width: 500px) {
  .txt_ar textarea {
    height: 121px;
    width: 100% !important;
}
.containor {
	width: 300px;
}
.wpcf7-form samp {
    display: inline-block;
    float: none;
    margin: 0 0 22px;
    text-align: left;
    width: 100%;
}
.add li {
    display: inline-block;
    width: 100% !important;
}
.txt_ar > label {
    width: 100% !important;
}
.wpcf7-form samp label{ width:100%;}
.wpcf7-form samp input{ width:100%;}

.work-item {
    min-height: inherit !important;
}
.logo {
	float: none;
	margin: 0 0 31px;
	text-align: center;
	width: 100%;
}
.nav_prt {
	float: none;
	width: 100%;
}
.mail_prt {
	display: inline-block;
	float: none;
	text-align: center;
	width: 100%;
}
.mail_prt p {
	display: inline-block;
	float: none;
}
nav a#pull {
	color: #fff;
	display: block;
	position: relative;
	width: 100%;
}
nav {
	height: 32px;
}
nav a#pull:after {
	content: "";
	background: url(../images/nav-icon.png) no-repeat;
	width: 30px;
	height: 30px;
	display: inline-block;
	position: absolute;
	right: 15px;
	top: 0px;
}
nav ul {
	background: #131212;
	display: none;
	height: auto;
	position: relative;
	border-bottom: 2px solid #F47D31;
	z-index: 2147483647;
	margin: 17px 0 0;
	padding: 25px 0 4px;
}
nav li {
	display: inline-block;
	font-family: "SourceSansProSemibold";
	margin: 0 0 11px;
	width: 100%;
}
header {
	padding-bottom: 0;
}
.bann_txt {
	top: 8%;
}
.bann_txt h1 {
	font-size: 19px;
}
.bann_txt h2 {
	font-size: 14px;
}
.catg_sec li {
	width: 49%;
}
.lft_arr {
	width: 6%;
}
.rght_arr {
	width: 6%;
}
.catg_sec li {
	display: block;
	width: 100%;
}
.blog li {
	margin: 0 24px 24px 0;
	width: 100%;
}
.logo_sec img {
	width: 100%;
}
.logo_sec li {
	min-height: 80px;
}
.logo_sec li a {
	height: 80px;
}
.mail_prt p {
	font-size: 14px;
}
.team li {
	width: 100%;
	margin: 0;
}
.map_sec {
	display: inline-block;
	float: none;
	margin: 0 0 22px;
	width: 100%;
}
.main {
	overflow: hidden;
}
.frm_sec {
	float: none;
	width: 100%;
}
.add li {
    margin: 0 35px !important;
    width: 77% !important;
}footer .col_sec {
	margin: 0 0 22px;
	width: 100%;
}
.foot_bott {
	height: auto;
	text-align: center;
}
.sc_ic {
	display: inline-block;
	float: none;
	width: 100%;
}
.foot_bott p {
	float: none;
	margin: 0 0 11px;
}
.rec_pst li p {
	width: 70%;
}
body .work-item {
 
    width: 100%;
}


body .prtfolio_nav li { border-bottom: 1px solid #383838; display: block;}
body .prtfolio_nav li a {  padding: 5px 9px;}
 body .banner .amazingslider-title-1 {
 
    font-size:16px;
	background:none;
  
}

body .banner .amazingslider-description-1{
  
    font-size: 14px;
	background:none;
    
}

.case_std li {
    cursor: pointer;
    display: inline-block;
    margin: 0 0 9px;
    position: relative;
    width: 100%;
}

/* .on_hov {
     padding: 6% 0;
   }
   .on_hov h6 {
     font-size: 11px;
   }
   
  
 */}

